<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="ConverterForSql"
	description="Преобразователь в строку для SQL" fileName="NPCConverterForSql.jar"
	className="org.mati.npc.components.converterforsql.NPCConverterForSql"
	version="8791" time="17.02.2009 01:05:07">

	<INLink name="InString" description=""
		interfaceName="org.mati.npc.components.interfaces.StringListener"
		linksNumber="0" nullable="true">
	</INLink>

	<INLink name="InReader" description=""
		interfaceName="org.mati.npc.components.interfaces.ReaderListener"
		linksNumber="0" nullable="true">
	</INLink>

	<INLink name="InSensor" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<INLink name="InNumber" description=""
		interfaceName="org.mati.npc.components.interfaces.NumberListener"
		linksNumber="0" nullable="true">
	</INLink>

	<INLink name="InEffector" description=""
		interfaceName="org.mati.npc.components.interfaces.EffectorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="Out" description=""
		interfaceName="org.mati.npc.components.interfaces.StringListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	

</ClassComponent>